/*
Theme Name: PPP Child theme on NEMO
Description: Child theme for the TwentyEleven
Author: Your name here
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#colophon {
     text-align: center;
     height: 130px;
     position: relative;
     background: url("/wp-content/uploads/2014/02/footer-bg.gif") ;
}

#secondary {
    color: rgb(85, 85, 85);
}



#branding img {
    width: 800px!important;
    height: 120px!important;
}

#branding #searchform {
   right: 3.0%;
}

#branding #s:focus {
   width: 150px;
}
